body {
    background-color: rgba(67, 67, 67, 0.423);
}

.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
}

p {
    font-size: 17px;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}